/* sampled from Williams(2014) by scanning, on 2021/01/18 */
a {
	color: #8c7a34; /* see BRANDING/COLOUR */
}
nav li,
[role=button],
[role=link] {
	color: #c7605b;
}
nav li.active a {
	background-color: #c7605b;
}
nav li.semi-active {
	border-bottom-color: #c7605b;
}
@media screen {
	.gallery-project-type {
		background-color: #c7605b;
	}
}
